<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from chebyshev_quadrature.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="chebyshev_quadrature" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>chebyshev_quadrature</refname>
    <refpurpose>Returns nodes and weights of Gauss-Chebyshev quadrature</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [x,w]=chebyshev_quadrature(n)
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>n :</term>
      <listitem><para> a 1-by-1 matrix of doubles, integer value, n>=0, the number of nodes.</para></listitem></varlistentry>
   <varlistentry><term>x :</term>
      <listitem><para> a n-by-1 matrix of doubles, the nodes</para></listitem></varlistentry>
   <varlistentry><term>w :</term>
      <listitem><para> a n-by-1 matrix of doubles, the weights</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Returns nodes x and weights w of Gauss-Chebyshev quadrature.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
[x,w]=chebyshev_quadrature(6)

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2015 - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
